local timer = 0
core.register_globalstep(function(dtime)
	timer = timer + dtime
	if timer < 5.0 then
		return
	end
	timer = 0
	local tod = eb_levels.current_level_timeofday()
	if tod then
		core.set_timeofday(tod)
	end
end)
